<?php

require_once("../../configuracion.php");


$privado = isset($_POST['privado']) ? $_POST['privado'] : NULL;
$id_privado = isset($_POST['id_privado']) ? $_POST['id_privado'] : NULL;
$tabla = isset($_POST['tabla']) ? $_POST['tabla'] : NULL;

//=====================================//


$retorno = false;

if ($id_privado and $tabla) {
		
        $datos_actual = array(
			'privado'		=> @$privado+0
		);		
		$db->update($tabla,$datos_actual,"id='$id_privado'");
    
        $retorno = true;
    
	}


//=====================================//

echo json_encode($retorno);


?>